###########################################################################
# libssh2 installation details
#
# Copyright (C) The libssh2 project and its contributors.
# SPDX-License-Identifier: BSD-3-Clause
###########################################################################

prefix=/home/Apple/Design/Library_Project/Library_Project/External/Libraries/libssh2
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libssh2
URL: https://libssh2.org/
Description: Library for SSH-based communication
Version: 1.11.1
Requires: 
Requires.private: libcrypto,zlib
Libs: -L${libdir} -lssh2 
Libs.private:  -L/data/home/Apple/Design/Library_Project/Library_Project/External/Libraries/OpenSSL-1.1.1/lib -lssl -L/data/home/Apple/Design/Library_Project/Library_Project/External/Libraries/OpenSSL-1.1.1/lib -lcrypto -R/data/home/Apple/Design/Library_Project/Library_Project/External/Libraries/OpenSSL-1.1.1/lib -L/home/Apple/Design/Library_Project/Library_Project/External/Libraries/zlib/lib -lz -R/home/Apple/Design/Library_Project/Library_Project/External/Libraries/zlib/lib
Cflags: -I${includedir}
